import java.io.IOException;
import javax.servlet.*;

public class HelloServlet extends GenericServlet
{

    public HelloServlet()
    {
    }

    public void init()
    {
    }

    public void service(ServletRequest servletrequest, ServletResponse servletresponse)
        throws ServletException, IOException
    {
        ServletOutputStream servletoutputstream = servletresponse.getOutputStream();
        servletoutputstream.println("Hello From Weblogic");
    }
}